Pilote Canon Lide 30 pour Win7

Résolu/Fermé
bmppp
Messages postés
334
Date d'inscription
mardi 5 décembre 2006
Statut
Membre
Dernière intervention
22 mai 2022
- 24 mars 2011 à 14:27
 krote2bik - 18 mai 2011 à 18:06
Bonjour,

Je viens de changer mon ordinateur et pas moyen de trouver un driver pour mon scanner canon lide 30 sous windows7 64 bits.
Tous les forums parlent du Lide 35 ou 60.
J'ai essayé cette procédure qui ne fonctionne pas. Quelqu'un aurait-il une solution

D'avance merci




4 réponses

bmppp
Messages postés
334
Date d'inscription
mardi 5 décembre 2006
Statut
Membre
Dernière intervention
22 mai 2022
6
24 mars 2011 à 14:40
Bonjour,
Oui mais je vois que plein de monde à contourné le sujet avec le Lide 35 qui n'avait pas non plus les drivers pour seven donc je me disait qu'il y avait peut-être le même genre de procédure pour lIde 30
0
Moi, je craque ... pourtant j'avais eu de bonnes informations sur ce site, testées mais je ne sais pourquoi, ça ne marche plus maintenant. Plus de boîte à outils. Je crois que je vais acheter un autre modèle. Avais envie de boycotter CANON, mais ce sont les seuls à faire des extra-plats. Enervant. Quelqu'un a-t-il une autre bonne idée d'instal.
0
Help--ps2--
Messages postés
839
Date d'inscription
dimanche 20 juillet 2008
Statut
Membre
Dernière intervention
7 août 2013
111
24 mars 2011 à 14:44
Pour l'instant je n'ai pas trouvé ..
Mais j'ai eu une idée ( qui peut servir temporairement ) .
Vous montez un dual boot S7ven/XP et quand vous voulez utiliser votre scanner vous bootez sur XP .. ça peut le faire en attendant de trouver mieux .

0
bmppp
Messages postés
334
Date d'inscription
mardi 5 décembre 2006
Statut
Membre
Dernière intervention
22 mai 2022
6
24 mars 2011 à 14:48
Merci beaucoup, je vais essayer
0
Help--ps2--
Messages postés
839
Date d'inscription
dimanche 20 juillet 2008
Statut
Membre
Dernière intervention
7 août 2013
111
24 mars 2011 à 14:37
Salut ,

je suis allé faire un petit tour sur le site de canon .
Les drivers pour le canon lide 30 ne sont pas disponibles sous s7ven..
Ils le sont pour XP par contre .

Cordialement
-1